@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard { padding:100px 0px 100px 0px ;
 background-image: url(_src/22803/sora001.jpg); 
 background-position: center center; 
 background-size:cover; 
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
 background-color:  transparent; 
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk19647 > div { padding-left: 0px; padding-top: 40px; padding-right: 0px; padding-bottom: 10px;  } 
#bk19652 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 30px;  } 
#bk19653 > div { margin:0 auto; max-width:100%; }
#bk19653 > div { padding-left: 50px; padding-top: 15px; padding-right: 50px; padding-bottom: 15px;  } 
#bk19827 > div { margin:0 auto; max-width:100%; }
#bk19828 { background-color:#0071BC; }
#bk19828 > div { padding-left: 0px; padding-top: 5px; padding-right: 0px; padding-bottom: 5px;  } 
.a-header .b-plain > .column,.a-header .b-plain > .g-column,.a-header .b-both_diff > .column,.a-header .b-both_diff > .g-column,.a-header .b-headlines > .column,.a-header .b-headlines > .g-column,.a-header .b-album > .column,.a-header .b-album > .g-column,.a-header .b-tab > .column,.a-header .b-tab > .g-column,.a-header .b-accordion > .column,.a-header .b-accordion > .g-column,.a-ghost_header .b-plain > .column,.a-ghost_header .b-plain > .g-column,.a-ghost_header .b-both_diff > .column,.a-ghost_header .b-both_diff > .g-column,.a-ghost_header .b-headlines > .column,.a-ghost_header .b-headlines > .g-column,.a-ghost_header .b-album > .column,.a-ghost_header .b-album > .g-column,.a-ghost_header .b-tab > .column,.a-ghost_header .b-tab > .g-column,.a-ghost_header .b-accordion > .column,.a-ghost_header .b-accordion > .g-column,.a-billboard .b-plain > .column,.a-billboard .b-plain > .g-column,.a-billboard .b-both_diff > .column,.a-billboard .b-both_diff > .g-column,.a-billboard .b-headlines > .column,.a-billboard .b-headlines > .g-column,.a-billboard .b-album > .column,.a-billboard .b-album > .g-column,.a-billboard .b-tab > .column,.a-billboard .b-tab > .g-column,.a-billboard .b-accordion > .column,.a-billboard .b-accordion > .g-column,.a-main .b-plain > .column,.a-main .b-plain > .g-column,.a-main .b-both_diff > .column,.a-main .b-both_diff > .g-column,.a-main .b-headlines > .column,.a-main .b-headlines > .g-column,.a-main .b-album > .column,.a-main .b-album > .g-column,.a-main .b-tab > .column,.a-main .b-tab > .g-column,.a-main .b-accordion > .column,.a-main .b-accordion > .g-column,.a-footer .b-plain > .column,.a-footer .b-plain > .g-column,.a-footer .b-both_diff > .column,.a-footer .b-both_diff > .g-column,.a-footer .b-headlines > .column,.a-footer .b-headlines > .g-column,.a-footer .b-album > .column,.a-footer .b-album > .g-column,.a-footer .b-tab > .column,.a-footer .b-tab > .g-column,.a-footer .b-accordion > .column,.a-footer .b-accordion > .g-column { margin:0 auto; max-width:960px; }


@media (max-width: 641px) {
		.a-header .b-plain > .column,.a-header .b-plain > .g-column,.a-header .b-both_diff > .column,.a-header .b-both_diff > .g-column,.a-header .b-headlines > .column,.a-header .b-headlines > .g-column,.a-header .b-album > .column,.a-header .b-album > .g-column,.a-header .b-tab > .column,.a-header .b-tab > .g-column,.a-header .b-accordion > .column,.a-header .b-accordion > .g-column,.a-ghost_header .b-plain > .column,.a-ghost_header .b-plain > .g-column,.a-ghost_header .b-both_diff > .column,.a-ghost_header .b-both_diff > .g-column,.a-ghost_header .b-headlines > .column,.a-ghost_header .b-headlines > .g-column,.a-ghost_header .b-album > .column,.a-ghost_header .b-album > .g-column,.a-ghost_header .b-tab > .column,.a-ghost_header .b-tab > .g-column,.a-ghost_header .b-accordion > .column,.a-ghost_header .b-accordion > .g-column,.a-billboard .b-plain > .column,.a-billboard .b-plain > .g-column,.a-billboard .b-both_diff > .column,.a-billboard .b-both_diff > .g-column,.a-billboard .b-headlines > .column,.a-billboard .b-headlines > .g-column,.a-billboard .b-album > .column,.a-billboard .b-album > .g-column,.a-billboard .b-tab > .column,.a-billboard .b-tab > .g-column,.a-billboard .b-accordion > .column,.a-billboard .b-accordion > .g-column,.a-main .b-plain > .column,.a-main .b-plain > .g-column,.a-main .b-both_diff > .column,.a-main .b-both_diff > .g-column,.a-main .b-headlines > .column,.a-main .b-headlines > .g-column,.a-main .b-album > .column,.a-main .b-album > .g-column,.a-main .b-tab > .column,.a-main .b-tab > .g-column,.a-main .b-accordion > .column,.a-main .b-accordion > .g-column,.a-footer .b-plain > .column,.a-footer .b-plain > .g-column,.a-footer .b-both_diff > .column,.a-footer .b-both_diff > .g-column,.a-footer .b-headlines > .column,.a-footer .b-headlines > .g-column,.a-footer .b-album > .column,.a-footer .b-album > .g-column,.a-footer .b-tab > .column,.a-footer .b-tab > .g-column,.a-footer .b-accordion > .column,.a-footer .b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk19647.b-plain > .column,#bk19647.b-plain > .g-column,#bk19647.b-both_diff > .column,#bk19647.b-both_diff > .g-column,#bk19647.b-headlines > .column,#bk19647.b-headlines > .g-column,#bk19647.b-album > .column,#bk19647.b-album > .g-column,#bk19647.b-tab > .column,#bk19647.b-tab > .g-column,#bk19647.b-accordion > .column,#bk19647.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk19647 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk19648.b-plain > .column,#bk19648.b-plain > .g-column,#bk19648.b-both_diff > .column,#bk19648.b-both_diff > .g-column,#bk19648.b-headlines > .column,#bk19648.b-headlines > .g-column,#bk19648.b-album > .column,#bk19648.b-album > .g-column,#bk19648.b-tab > .column,#bk19648.b-tab > .g-column,#bk19648.b-accordion > .column,#bk19648.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk19649.b-plain > .column,#bk19649.b-plain > .g-column,#bk19649.b-both_diff > .column,#bk19649.b-both_diff > .g-column,#bk19649.b-headlines > .column,#bk19649.b-headlines > .g-column,#bk19649.b-album > .column,#bk19649.b-album > .g-column,#bk19649.b-tab > .column,#bk19649.b-tab > .g-column,#bk19649.b-accordion > .column,#bk19649.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk19650.b-plain > .column,#bk19650.b-plain > .g-column,#bk19650.b-both_diff > .column,#bk19650.b-both_diff > .g-column,#bk19650.b-headlines > .column,#bk19650.b-headlines > .g-column,#bk19650.b-album > .column,#bk19650.b-album > .g-column,#bk19650.b-tab > .column,#bk19650.b-tab > .g-column,#bk19650.b-accordion > .column,#bk19650.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk19651.b-plain > .column,#bk19651.b-plain > .g-column,#bk19651.b-both_diff > .column,#bk19651.b-both_diff > .g-column,#bk19651.b-headlines > .column,#bk19651.b-headlines > .g-column,#bk19651.b-album > .column,#bk19651.b-album > .g-column,#bk19651.b-tab > .column,#bk19651.b-tab > .g-column,#bk19651.b-accordion > .column,#bk19651.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk19652.b-plain > .column,#bk19652.b-plain > .g-column,#bk19652.b-both_diff > .column,#bk19652.b-both_diff > .g-column,#bk19652.b-headlines > .column,#bk19652.b-headlines > .g-column,#bk19652.b-album > .column,#bk19652.b-album > .g-column,#bk19652.b-tab > .column,#bk19652.b-tab > .g-column,#bk19652.b-accordion > .column,#bk19652.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk19652 > div { padding: 15px; }
		#bk19653.b-plain > .column,#bk19653.b-plain > .g-column,#bk19653.b-both_diff > .column,#bk19653.b-both_diff > .g-column,#bk19653.b-headlines > .column,#bk19653.b-headlines > .g-column,#bk19653.b-album > .column,#bk19653.b-album > .g-column,#bk19653.b-tab > .column,#bk19653.b-tab > .g-column,#bk19653.b-accordion > .column,#bk19653.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk19653 > div { padding: 15px; }
		#bk19827.b-plain > .column,#bk19827.b-plain > .g-column,#bk19827.b-both_diff > .column,#bk19827.b-both_diff > .g-column,#bk19827.b-headlines > .column,#bk19827.b-headlines > .g-column,#bk19827.b-album > .column,#bk19827.b-album > .g-column,#bk19827.b-tab > .column,#bk19827.b-tab > .g-column,#bk19827.b-accordion > .column,#bk19827.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk19828.b-plain > .column,#bk19828.b-plain > .g-column,#bk19828.b-both_diff > .column,#bk19828.b-both_diff > .g-column,#bk19828.b-headlines > .column,#bk19828.b-headlines > .g-column,#bk19828.b-album > .column,#bk19828.b-album > .g-column,#bk19828.b-tab > .column,#bk19828.b-tab > .g-column,#bk19828.b-accordion > .column,#bk19828.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk19828 > div { padding: 15px; }
	}




@media (max-width: 641px) {
}
